<?php

	namespace VLW\Database\Tables\Work;

	use vlw\xEnum;

	enum TagsLabelEnum {
		use xEnum;

		case VLW;
		case RELEASE;
		case WEBSITE;
		case REPO;
	}

	enum TagsTable: string {
		use xEnum;
		
		const NAME = "work_tags";

		case REF_WORK_ID = "ref_work_id";
		case LABEL       = "label";
	}